@charset "UTF-8";

/*============================
	pagelink-area 
============================*/
.pagelink-area {
    padding-bottom: 0;
}

.pagelinks li {
    width: 24%;
    max-width: 276px;

    & a {
        display: flex;
        align-items: center;
        padding: 0 1em;
        background: linear-gradient(#0060d9, #00aee1);
        color: #fff;
        height: 100px;
        white-space: nowrap;
        position: relative;

        .num {
            font-size: 10rem;
            color: #fff;
            opacity: .1;
            font-weight: 600;
        }

        .txt {
            margin-left: -4em;
            font-weight: 500;
        }

        & i {
            position: absolute;
            top: 50%;
            right: 5%;
            transform: translate(0, -50%);
        }
    }
}

@media screen and (max-width:1024px) {

    .pagelinks li {
        width: 24%;

        & a {
            height: 60px;

            .num {
                font-size: 8rem;
            }

            .txt {
                margin-left: -4em;
            }
        }
    }
}

@media screen and (max-width:767px) {
    .pagelinks {
        display: flex;
        flex-wrap: wrap;
    }

    .pagelinks li {
        width: 49%;
        margin: 5px 0;

        & a {
            height: 50px;

            .num {
                font-size: 5rem;
            }

            .txt {
                margin-left: -3em;
            }
        }
    }
}

/*============================
	message
============================*/

.message__obj {
    max-width: 960px;
    width: calc((960/1920)*100%);
    right: 0;
    top: 45%;
    transform: translate(0, -50%);
    z-index: -1;
}

.mess__img {
    width: 40%;
}

.mess__txtwrap {
    width: 55%;
}

@media screen and (max-width:1024px) {

    .mess__img {
        width: 40%;
    }

    .mess__txtwrap {
        width: 55%;
    }

}

@media screen and (max-width:767px) {

    .mess__img {
        width: 80%;
        margin: 0 auto 30px;
    }

    .mess__txtwrap {
        width: 100%;
    }

}

/*============================
	philosophy
============================*/
.philosophy {
    background: url(../img/union/philosophy_bg.png) no-repeat center center/cover;
}

.phil__box {
    padding: 40px 3%;
    background: rgba(255, 255, 255, .6);
}

.phil__h3 {
    width: 38%;
}

.phil__txt {
    width: 60%;
}

@media screen and (max-width:1024px) {
    .phil__box {
        padding: 30px 3%;
    }

    .phil__h3 {
        width: 38%;
    }

    .phil__txt {
        width: 60%;
    }
}

@media screen and (max-width:767px) {
    .phil__box {
        padding: 30px 5%;
    }

    .phil__h3 {
        width: 100%;
        margin-bottom: 20px;
    }

    .phil__txt {
        width: 100%;
    }
}

/*============================
	outline
============================*/
.out__obj {
    max-width: 1145px;
    width: calc((1145/1920)*100%);
    left: 0;
    top: 0;
    transform: translate(0, -50%);
    z-index: -1;
}

.out__ul {
    & li {
        display: flex;
        padding: 1em;
        border-bottom: solid 1px #e6ecf4;
    }
}

.out__th {
    width: 8em;
    font-weight: 500;
}

.out__td {
    width: calc(100% - 8em);
}

.out__gmap {
    display: block;
    width: 190px;
    margin-left: 5em;
}

@media screen and (max-width:1024px) {
    .out__ul {
        & li {
            padding: 1em;
        }
    }

    .out__th {
        width: 8em;
    }

    .out__td {
        width: calc(100% - 8em);
    }

    .out__gmap {
        width: 140px;
        margin-left: 5em;
    }
}

@media screen and (max-width:767px) {
    .out__ul {
        & li {
            padding: 1em 0;
        }
    }

    .out__th {
        width: 6em;
    }

    .out__td {
        width: calc(100% - 6em);
    }

    .out__gmap {
        width: 140px;
        margin: 1em 0 0;
    }
}

/*============================
	history
============================*/
.history {
    background: url(../img/union/history_bg.png) no-repeat center center/cover;
}

.his__ul {
    position: relative;

    &::before {
        content: "";
        position: absolute;
        width: 3px;
        height: 100%;
        background: #dfe6ee;
        left: 10px;
        top: 15px;
    }

    & li {
        padding-left: 60px;
        position: relative;
        margin-bottom: 40px;

        &:last-child {
            margin-bottom: 0;
        }

        &::before {
            content: "";
            position: absolute;
            width: 24px;
            height: 24px;
            background: #2d80e9;
            border-radius: 12px;
            left: 0;
            top: 10px;
        }

    }

}

.his__th {
    position: relative;

    .font-en {
        font-weight: 600;
        margin-right: 1em;
    }


}

@media screen and (max-width:1024px) {
    .his__ul {

        &::before {
            width: 3px;
            height: 100%;
            left: 10px;
            top: 15px;
        }

        & li {
            padding-left: 60px;
            margin-bottom: 40px;

            &::before {
                width: 24px;
                height: 24px;
                border-radius: 12px;
                left: 0;
                top: 6px;
            }

        }

    }

    .his__th {
        .font-en {
            margin-right: 1em;
        }
    }

}

@media screen and (max-width:767px) {
    .his__ul {

        &::before {
            width: 2px;
            left: 8px;
            top: 15px;
        }

        & li {
            padding-left: 40px;
            margin-bottom: 40px;

            &::before {
                width: 20px;
                height: 20px;
                border-radius: 10px;
                left: 0;
                top: 4px;
            }

        }

    }

    .his__th {
        .font-en {
            margin-right: 1em;
        }
    }
}